/* Fix for Opera 8 */
.clearb { clear: both; }

/* Set the width of the menu elements at second level. Leaving first level flexible. */
#primary-nav li li { 
  background-image: none;
  width: 170px; 
}

/* Unless you know what you do, do not touch this */ 
#primary-nav, #primary-nav ul { 
  list-style: none; 
  margin: 0px; 
  padding:0 0 0 0; 
  float: right;
}
#primary-nav ul { 
  position: absolute; 
  z-index: 1;
  top: auto; 
  display: none; 
}
#primary-nav ul ul { 
  margin-top: 1px;
  margin-left: -1px;
  left: 100%; 
  top: 0px;
}
	
#primary-nav li { 
  margin-left: -1px;
  float: left; 
  background-image: url('../images/button_small.gif');
  width: 91px;
  margin-right: 5px;
}
#primary-nav li.longer {
  background-image: url('../images/bigbutton.gif');
  width: 136px;
}
#primary-nav li li { 
  margin-left: 0px;
  margin-top: -1px;
  float: none; 
  position: relative; 
}

/* Styling the basic apperance of the menu elements */
#primary-nav a { 
  text-decoration: none; 
  color: #ffffff;
  font-size: 13px;
  display: block;
  height: 17px;
  padding: 5px 0 4px 0;
  text-align: center;
}

#primary-nav li a { 
  font-weight: bold;
}
#primary-nav li li a { 
  border: 1px solid #C0C0C0;
  background-image: none;
  font-size: 11px;
  padding: 5px 10px;
  text-transform: none;
  margin-right: 0;
  text-align: left;
}
#primary-nav li, #primary-nav li.menuparent { 
  background-color: transparent; 
}
#primary-nav li li, #primary-nav li.menuparent li {
  background-color: #70c297;
}

/* Styling the apperance of menu items on hover */
#primary-nav li:hover, 
#primary-nav li.menuh, 
#primary-nav li.menuparenth { 
  background-image: url('../images/button_smallroll.gif');
}
#primary-nav li.longer:hover, 
#primary-nav li.menulh, 
#primary-nav li.menuparentlh { 
  background-image: url('../images/bigbutton2.gif');
}

#primary-nav a:hover {
}

#primary-nav li li:hover, 
#primary-nav li li.menuh, 
#primary-nav li li.menuparenth { 
}

#primary-nav li li a:hover, #primary-nav li li a.menuparenth:hover {
  color: #ffffff;
  background-color: #40AE74;
}

/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */
/* 
just add 
#primary-nav li:hover ul ul, 
#primary-nav li.menuparenth ul ul ul,
for fourth level 
*/
#primary-nav ul, 
#primary-nav li:hover ul, 
#primary-nav li:hover ul ul, 
#primary-nav li.menuparenth ul, 
#primary-nav li.menuparentlh ul, 
#primary-nav li.menuparenth ul ul { 
  display: none; 
}

/* add 
#primary-nav ul ul ul li:hover ul, 
#primary-nav ul ul ul li.menuparenth ul,
for fourth level
*/
#primary-nav li:hover ul, 
#primary-nav ul li:hover ul, 
#primary-nav ul ul li:hover ul, 
#primary-nav li.menuparenth ul, 
#primary-nav ul li.menuparenth ul,
#primary-nav li.menuparentlh ul, 
#primary-nav ul li.menuparentlh ul, 
#primary-nav ul ul li.menuparenth ul { 
  display: block; 
}

/* IE Hacks */
#primary-nav li li { 
  float: left; 
  clear: both; 
}
#primary-nav li li a { 
  height: 1%; 
}